Subject: PC interface to glove.

From: [email-masked] (Marc "Sting" Lefebvre)
Date: Mon, 19 Apr 93 9:57:03 EDT

I am currently having a problem with my glove interface.  I
have hooked up the printer port as described in a book called  "VR
Playhouse" which contained code from Bernie, and Dave and I hooked up
the glove to  LPT2.  I verified that all connections are good but I
don't seem to get anything from the glove.  When the interface is
plugged in and the glove is detatched the LED's on the sensors are lit
but when I plug in the glove nothing happens.  I hit the start and
select buttons and still nothing.  I also noticed that the LED on the
glove isn't lit at all.  Does this mean my glove is bad or am I
missing something?  Also, when I plug in the glove the LED's on the
sensors go out.  And the test programs don't return any data at all.
What could be the problem.  Is there anything that I need to set up as
far as IRQ or DMA setting for the LPT2 port?  Also,  is there anyway I
can tell if my LPT2 is enabled or not?

						Thanks for the info
					
--- 
  ___________________________________________________________________________
 /    **   ****	                                   |     World Cup 1994	     \
|    **   **  **   Marc A. Lefebvre	   	   |        --USA--           |
|   **   **    **   Computer Science Department    |"He shoots ... he scores!"|
|  **	**  *   **   University of Albany          |--------------------------|
| *******  ********                                | "Don't Drink and Derive" |
|		"I'd rather be Windsurfing!"       `--------------------------|
|  [email-masked]      [email-masked]     [email-masked]  |
 \___________________________________________________________________________/